body {
    font-family: "Poppins", sans-serif;
    color: #555555;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000000;
}
hr {
    height:2px;
    background-color: #87D300;
    opacity: 1;
}
main {
    padding-top: 2vh;
    min-height:100vh
}
footer{
    position:relative;
    bottom:0;  
    width:100%; 
}
html {
    scroll-behavior: smooth;
}
a {
    color: #000000;
    text-decoration: none;
    transition: all 0.5s ease;
}
a:hover {
    color: #87D300;
    text-decoration: none;
}
.navbar.navbar-expand-lg.navbar-light.bg-light{
    box-shadow: 1px 2px 15px rgb(100 100 100 / 30%);
    background-color: #ffffff !important;
}
.inputPrice {
    width: 15rem;
}
.inputMin{
    margin-right:10px;
}
.title-single-box{
    border-left: 3px solid rgb(134, 211, 0);
    padding-left: 1.5rem;
    padding-top:1.5rem;
}   
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
.go-up{
    color: #87D300;
}
.price-a {
    color: black;
    padding: 0.6rem 0.8rem;
    border: 2px solid #87D300;
    border-radius: 50px;
    text-transform: uppercase;
    letter-spacing: 0.03em;
}
.link-a {
    text-decoration: none;
    color: black;
    text-decoration: none;
}
.link-a span {
    font-size: 18px;
    vertical-align: middle;
    margin-left: 5px;
}

.flex-container {
    display: flex;
    flex-wrap: nowrap;
    
}

.flex-container > div {
    width: 100px;
    margin: 10px;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}
.underline {
    
    text-decoration:underline;
    text-decoration-color: #87D300;
}
.click{
    border-color: #87D300;
    color:rgb(37, 36, 36);

}
.click:hover{
    color:#87D300;
    background-color: white;
    font-size: medium;
    

}
.alert-success {
    color: whitesmoke;
    background-color: #87D300;
    border-color: #87D300;
}
.btn-success {
    color: #fff;
    background-color: #87D300!important;
    border-color: #87D300 !important;
}
#logoMenu{
    width: 50px;
    height: 50px;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #87D300!important;
}
.filter{
    margin-top: 1rem;
}
.noUi-connect {
    background: #303534!important;
}
@media (min-width: 768px) {
    .bd-placeholder-img-lg {
    font-size: 3.5rem;
    }
}
